/*Hint*/
.hint {
background-color:#000000;
line-height:10px;
color:white;
font-family:verdana;
font-size:11px;
width:auto;
border-top:1px solid #6e0000;
border-right:1px solid #6e0000;
border-bottom:1px solid #6e0000;
border-left:5px solid #6e0000;
margin:0px;
padding:8px;
position:absolute;
visibility:hidden; }
/*------*/
body{margin:0;}
td,body {font-family:verdana,arial,helvetica;font-size:8pt;}
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
html, body, textarea {
 scrollbar-3dlight-color: #cbcbcb !important;
 scrollbar-arrow-color: #000000 !important;
 scrollbar-base-color: #FFFFFF !important;
 scrollbar-face-color: #a2a2a2 !important;
 scrollbar-track-color: #e2e2e2 !important;
}
textarea {padding:2px 3px;border:1px solid #bb5f5f; background:#f7f7f7 url(/images/else/text-bg.gif) repeat-x 0 0;}
input[type='text'],input[type='password'] {padding:2px 3px;border:1px solid #bb5f5f; background:#f7f7f7 url(/images/else/text-bg.gif) repeat-x 0 0;}
input[type='text']:focus,input[type='password']:focus, textarea:focus {border:1px solid #6e0000; background:#f7f7f7 url(/images/else/text-bg-focus.gif) repeat-x 0 0;}
img {border:none;}
.clear {clear:both;}
#clear {clear:both;}
hr {color:#d6d6d6;height:1px;border:0;background-color:#d6d6d6;}
#leftCol .leftTop .leftBlock hr {color:#efefef;height:1px;border:0;background-color:#efefef;width:130px;text-align:left;margin:5px 0 5px 0; }

a:link{color:#636363;text-decoration:none;}
a:visited{color:#636363;text-decoration:none;}
a:hover{color:#6e0000;text-decoration:underline;}

.mainTable {
width:900px;background:url('/images/left_bg.gif') 0 0 repeat-y;
}
.header{
width:900px;
height:298px;
margin:0;padding:0;
background:url('/images/head.jpg') 0 0 no-repeat;
}
.headerFile{
width:900px;
height:298px;
margin:0;padding:0;
background:url('/images/else/fileHead.jpg') 0 0 no-repeat;
}
.headerForum{
width:900px;
height:279px;
margin:0;padding:0;
background:url('/images/else/forumHead.jpg') 0 0 no-repeat;
}
#menu {padding:0;margin:0;list-style:none;display:block;float:left;margin-top:213px;margin-left:259px;}
#menu li {padding:0;margin:0;display:block;height:52px;width:103px;float:left;}
#menu li a {float:left;display:block;height:52;width:103px;text-indent:-30000px;line-height:45px;}

ul#menu li.main {background:url('/images/main_h.jpg') 0 0 no-repeat;width:126px;}
ul#menu li.forum {background:url('/images/forum_h.jpg') 0 0 no-repeat;margin-left:14px;}
ul#menu li.file {background:url('/images/file_h.jpg') 0 0 no-repeat;margin-left:20px;}
ul#menu li.other {background:url('/images/other_h.jpg') 0 0 no-repeat;margin-left:22px;}

ul#menu li.main a:link {background:url('/images/main.jpg') 0 0 no-repeat;width:126px;}
ul#menu li.forum a:link {background:url('/images/forum.jpg') 0 0 no-repeat;}
ul#menu li.file a:link {background:url('/images/file.jpg') 0 0 no-repeat;}
ul#menu li.other a:link {background:url('/images/other.jpg') 0 0 no-repeat;}

ul#menu li.main a:visited {background:url('/images/main.jpg') 0 0 no-repeat;width:126px;}
ul#menu li.forum a:visited {background:url('/images/forum.jpg') 0 0 no-repeat;}
ul#menu li.file a:visited {background:url('/images/file.jpg') 0 0 no-repeat;}
ul#menu li.other a:visited {background:url('/images/other.jpg') 0 0 no-repeat;}

ul#menu li.main a:hover {background:none;}
ul#menu li.forum a:hover {background:none;}
ul#menu li.file a:hover {background:none;}
ul#menu li.other a:hover {background:none;}

.ddmenu {
position:absolute;
background:#f7f7f7;
border:1px #6e0000 solid;
padding:5px;
display:none;
width:150px;
margin-top:260px;text-align:center;padding:5px 0 5px 0;border-bottom:7px #6e0000 solid;
opacity: 0.7; -moz-opacity: 0.7; -khtml-opacity: 0.7; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}
.ddmenu a:link{
color:#000000;text-decoration:underline;
}
.ddmenu a:visited{
color:#000000;text-decoration:underline;
}
.ddmenu a:hover{
color:#FFFFFF;text-decoration:none;background:#000000;
}
#leftCol{
background:url('/images/bot_left.gif') 0 100% no-repeat;width:203px;vertical-align:top;padding-bottom:160px;
}
.leftTop{
background:url('/images/top_left.gif') 0 0 no-repeat;width:203px;
}
.leftTop1 {
background:url('/images/top_left1.gif') 0 0 no-repeat;width:20px;height:17px;float:right;margin-right:-20px;
}
.rightCol{
vertical-align:top;width:697px;background:url('/images/footer.jpg') right bottom no-repeat;padding-left:20px;padding-top:5px;
}
.rightBot {
float:right;clear:both;height:130px;text-align:right;width:480px;
}
.rightBot1 {
background:url('/images/footer1.gif') 0 0 no-repeat;width:33px;height:27px;float:right;
}
.block {
background:#f7f7f7;width:680px;float:right;
}
.block2 {
border-top:1px solid #979696;
}
.blockRight {
background:url('/images/block_right_bg.gif') 0 0 repeat-y;width:41px;vertical-align:top;
}
.blockTRight{
background:url('/images/block_Tright.gif') 0 0 no-repeat;width:41px;height:97px;
}
.blockBRight{
background:url('/images/block_Bright.gif') 0 0 no-repeat;width:41px;height:59px;float:right;margin-top:-46px;
}
.blockLeft {
background:url('/images/block_left_bg.gif') 0 0 repeat-y;width:27px;vertical-align:top;
}
.blockTLeft{
background:url('/images/block_Tleft.gif') 0 0 no-repeat;width:27px;height:24px;
}
.blockBLeft{
background:url('/images/block_Bleft.gif') 0 0 no-repeat;width:27px;height:13px;float:left;
}
.blockBot{
background:url('/images/block_Bbg.gif') 0 0 repeat-x;width:680px;height:13px;float:right;
}
.leftBlock{
padding-left:12px;padding-right:5px;
}
.photo_block, .games_block {
background:#f9f9f9;
border:1px #6e0000 solid;
}
.cop {
float:right;
margin-top:118px;margin-right:5px;
}
a.copa:link{color:#636363;text-decoration:none;border-bottom:1px dashed #6e0000;}
a.copa:visited{color:#636363;text-decoration:none;border-bottom:1px dashed #6e0000;}
a.copa:hover{color:#0d4a41;border:none;}

.tittle {margin:10px 5px 5px 5px;text-align:center;font-size:13pt;font-weight:bold;}
.tittle a:link{color:#636363;text-decoration:underline;}
.tittle a:visited{color:#636363;text-decoration:underline;}
.tittle a:hover{color:#f8f8f8;background:#000000;}

.message {text-align:justify; padding:0 10px 0 10px;}
.message a:link{color:#636363;text-decoration:none;border-bottom:1px dashed #6e0000;}
.message a:visited{color:#636363;text-decoration:none;border-bottom:1px dashed #6e0000;}
.message a:hover{color:#0d4a41;border:none;}
.details {color:#a5a5a5;text-align:center;font-size:7pt;width:600px;padding-bottom:1px;}
.details a:link{text-decoration:underline;color:#000000;}
.details a:visited{text-decoration:underline;color:#000000;}
.details a:hover{text-decoration:none;color:#636363;}

/*.counter {
position:relative;left:-200px;top:95px;
}*/

.counter {
float:left;margin-top:-150px;margin-left:20px;
}

.sortMenu{margin-left:30px;text-align:center;background:#000000;color:FFFFFF;padding:5px 0 5px 0;}
.sortMenu a:link,.sortMenu a:visited {color:#f7f7f7;text-decoration:underline;}
.sortMenu a:hover {text-decoration:none;}
/*-----*/
.copy {font-size:7pt;}

.mframe1 {padding:2 10 30 10px;}

label {cursor:pointer;cursor:hand}

.blocktitle {font-family:Verdana,Sans-Serif;color:#FFFFFF;font-size:13px;font-weight:bold; padding-left:22px; background: url('http://src.ucoz.ru/t/451/29.gif') no-repeat 5px 2px;}

.menut0 {}
.menut {padding:2 3 3 15px;}
.mframe {padding:2 0 30 30px;}
.bannerTable {width:468;height:60;}

/* ------------- */

/* Links */
a.noun1:link,a.noun1:visited{font-weight:bold;color:#6e0000;}
a.noun1:hover,a.noun1:active{color:#000000;}
ul.uz {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
li.menus {margin: 0; padding: 0 0 0 10px; background: url('/images/else/menu_li.gif') no-repeat 0px 3px; margin-bottom: .6em;}
/* ----- */


/* Module Part Menu */
.catsTd {padding: 0 0 6px 10px; background: url('/images/else/menu_li.gif') no-repeat 0px 3px;}
.catNumData {font-size:7pt;color:#a1a1a1;}
.catDescr {font-size:7pt; padding-left:10px;}
a.catName:link{color:#000000;text-decoration:none;border-bottom:1px dashed #6e0000;}
a.catName:visited{color:#000000;text-decoration:none;border-bottom:1px dashed #6e0000;}
a.catName:hover{color:#6e0000;border:none;}
a.catName:active {text-decoration:none; color:#700707;}
a.catNameActive:link {text-decoration:none; color:#6e0000;}
a.catNameActive:visited {text-decoration:none; color:#6e0000;}
a.catNameActive:hover {text-decoration:underline; color:#000000;}
a.catNameActive:active {text-decoration:none; color:#6e0000;}
/* ----------------- */

/* Entries Style */
.eRating {font-size:7pt;}

.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('http://src.ucoz.ru/t/451/32.gif') no-repeat 0px 0px;}
/* --------------- */

/* Entry Manage Table */
.manTable {border:1px solid #6e0000;background:#f7f7f7;}
.manTdError {color:#FF0000;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments Style */
.cAnswer {color:#7B7B7B;padding-left:15px;padding-top:4px;font-style:italic;}

.cBlock1 {background:#e9e9e9;border:1px solid #6e0000;}
.cBlock2 {background:#e9e9e9;border:1px solid #6e0000;}
.cTop a:link,.cTop a:visited{color:#FFFFFF;text-decoration:underline;}
.cTop a:hover{text-decoration:none;}
.cDate {background:#6b6b6b;padding:3px;color:#f7f7f7;}
.cTop {background:#6b6b6b;padding:5px;color:#f7f7f7;}
/* -------------- */

/* Comments Form Style */
.commTable {border:1px solid #6e0000;background:#f7f7f7;}
.commTd1 {color:#6e0000;font-weight:bold;padding-left:5px;}
.commTd2 {padding-bottom:2px;}
.commFl {width:100%;color:#000000;background:#e9e9e9;border:1px solid #6e0000;}
.smiles {border:1px solid #6e0000;background:#e9e9e9;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {color:#636363;background:#e9e9e9;border:1px solid #6e0000;}
/* ------------------- */

/* News/Blog Archive Menu */
.archLi {padding: 0 0 3px 10px; background: url('http://src.ucoz.ru/t/451/33.gif') no-repeat 0px 4px;}
.archActive {color:#FFFFFF;}
a.archLink:link {text-decoration:underline; color:#636363;}
a.archLink:visited {text-decoration:underline; color:#636363;}
a.archLink:hover {text-decoration:none; color:#636363;}
a.archLink:active {text-decoration:none; color:#6e0000;}
/* ---------------------- */

/* News/Blog Archive Style */
.archiveCalendars {text-align:center;color:#E2B4B4;}
.archiveDateTitle {font-weight:bold;color:#FFFFFF;padding-top:15px;}
.archEntryHr {width:250px;color:#DDDDDD;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('http://src.ucoz.ru/t/451/34.gif') no-repeat 0px 2px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#C3C3C3;}
a.archiveDateTitleLink:link {text-decoration:none; color:#FFFFFF}
a.archiveDateTitleLink:visited {text-decoration:none; color:#FFFFFF}
a.archiveDateTitleLink:hover {text-decoration:underline; color:#FFFFFF}
a.archiveDateTitleLink:active {text-decoration:underline; color:#FFFFFF}
.archiveNoEntry {text-align:center;color:#E2B4B4;}
/* ------------------------ */

/* News/Blog Calendar Style */
.calTable {}
.calMonth {}
.calWday {color:#FFFFFF; background:#000000; width:10px;font:7pt;}
.calWdaySe {color:#FFFFFF; background:#7c4747; width:10px;font:7pt;}
.calWdaySu {color:#FFFFFF; background:#7c4747; width:10px; font-weight:bold;font:7pt;}
.calMday {color:#000000;background:#c0c0c0;}
.calMdayA {color:#FFFFFF;background:#000000;}
.calMdayIs {color:#FFFFFF;background:#b3170f;font-weight:bold;border:1px solid #440101;}
.calMdayIsA {border:1px solid #c00000; background:#000000;font-weight:bold;color:#e70909;}
a.calMonthLink:link,a.calMdayLink:link {text-decoration:none; color:#000000;}
.calMdayIsA a.calMdayLink:link {text-decoration:none; color:#FFFFFF;}
.calMdayIsA a.calMdayLink:visited {text-decoration:none; color:#FFFFFF;}
.calMdayIsA a.calMdayLink:hover {text-decoration:none; color:#e70909;}
.calMdayIsA a.calMdayLink:active {text-decoration:none; color:#e70909;}
a.calMonthLink:visited,a.calMdayLink:visited {text-decoration:none; color:#FFFFFF;}
a.calMonthLink:hover,a.calMdayLink:hover {text-decoration:underline; color:#FFFFFF;}
a.calMonthLink:active,a.calMdayLink:active {text-decoration:underline; color:#FFFFFF;}
/* ------------------------ */

/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:7px; margin:0px; background:#f7f7f7;}
.textResults {background:#6e0000}
.textResultsTd {background:#f7f7f7;}

.pollNow {background:#FFFFFF}
.pollNowTd {background:#f7f7f7;border:1px solid #6e0000;border-top:none;}

.totalVotesTable {background:#FFFFFF}
.totalVotesTd {background:#f7f7f7;border:1px solid #6e0000;border-top:none;}
/* ---------- */

/* User Group Marks */
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:#dc9629;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:#6c0101;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:#007513;}
/*
#groupID1:link,#groupID1:visited {color:#00ffff;}
#groupID1:active,#groupID1:hover {color:#00ffff;}

#groupID2:link,#groupID2:visited {color:#00ff00;}
#groupID2:active,#groupID2:hover {color:#00ff00;}

#groupID3:link,#groupID3:visited {color:#FF0000;}
#groupID3:active,#groupID3:hover {color:#FF0000;}

#groupID4:link,#groupID4:visited {color:#FFFFFF;}
#groupID4:active,#groupID4:hover {color:#FFFFFF;}*/
/* ---------------- */

/* Other Styles */
.replaceTable {background:#000000;height:100px;width:300px;border:1px solid #6e0000;color:#f7f7f7;}
.replaceTable a:link,.replaceTable a:visited{color:#FFFFFF;text-decoration:underline;}
.replaceTable a:hover {text-decoration:none;}
.replaceBody {background:#f7f7f7;}

.legendTd {font-size:7pt;}

.resizer {height:5px;background:#f7f7f7;padding:0;margin:0;}

/* ----- Переключение страниц ----- */
.othPhoto {color:#fff;}
.swchItem:link, .swchItem:visited, .swchItem1:link, .swchItem1:visited, .pagesBlockuz1 a:link, .pagesBlockuz1 a:visited, .pagesBlockuz2 a:link, .pagesBlockuz2 a:visited, .photoOtherLink:link, .photoOtherLink:visited {text-decoration:none;background:#f7f7f7;padding:3px 10px;color:#6e0000;font-size:11px;font-weight:bold;}
.swchItem:hover, .swchItem:active, .swchItem1:hover, .swchItem1:active, .pagesBlockuz1 a:hover, .pagesBlockuz1 a:active, .pagesBlockuz2 a:hover, .pagesBlockuz2 a:active, .photoOtherLink:hover, .photoOtherLink:active {background:#6e0000;color:#FFFFFF;font-weight:bold;}
.swchItemA, .swchItemA1, .othPhoto b {color:#6e0000;text-decoration:none;background:#ffffff;padding:3px 10px;font-size:11px;border: 1px #cccccc solid}
/* ----------------- */

/*
.tOnline {padding:5px 0px 2px 17px;background:url('/images/else/all.gif') 0 3px no-repeat;}
.gOnline {padding:2px 0px 2px 17px;background:url('/images/else/guest.gif') no-repeat;}
.uOnline {padding:2px 0px 2px 17px;background:url('/images/else/member.gif') no-repeat;}
*/
/* ------------ */

/* ===== forum Start ===== */

/* General forum Table View */
.gTable {background:#2B2B2B;border-bottom:3px solid #000000;}
.gTableTop {padding:2px;height:25px; background:url('/images/else/fHead.jpg') 0 0 no-repeat #f7f7f7; color:#000000;font-family:Verdana,Sans-Serif;font-size:13px;font-weight:bold; padding-left:22px;text-align:center;}
.gTableSubTop {padding:2px;background:#000000;color:#FFFFFF;height:20px;font-size:10px;}
.gTableBody {padding:2px;background:#f7f7f7;}
.gTableBody1 {padding:2px;background:#f7f7f7;}
.gTableBottom {padding:2px;background:#000000;}
.gTableLeft {padding:2px;background:#000000;font-weight:bold;color:#f7f7f7;}
.gTableRight {padding:2px;background:#000000;color:#f7f7f7;}
.gTableError {padding:2px;background:#000000;color:#FF0000;}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:#f7f7f7;}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:#404040;color:#FFFFFF;}
.forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;}

a.catLink:link {text-decoration:none; color:#000000;}
a.catLink:visited {text-decoration:none; color:#000000;}
a.catLink:hover {text-decoration:underline; color:#000000;}
a.catLink:active {text-decoration:underline; color:#000000;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#000000;font-size:7pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:underline; color:#552222;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:underline; color:#552222;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:none; color:#000000;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#CCCCCC;}
a.topSortLink:link,a.topSortLink:visited {color:#FFFFFF;}
a.topSortLink:hover{color:#b9b9b9}
a.postUser:link,a.postUser:visited{color:#FFFFFF;text-decoration:underline;}
a.postUser:hover{text-decoration:none;}
a.postUser:active{color:#CCCCCC;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {padding-bottom:7px;font-weight:bold;font-size:7pt;text-align:left}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#552222;}
a.forumBarA:visited {text-decoration:none; color:#552222;}
a.forumBarA:hover {text-decoration:underline; color:#000000;}
a.forumBarA:active {text-decoration:underline; color:#CCCCCC;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#6e0000;color:#FFFFFF;}
.fastNavCat {background:#f9e6e6;}
.fastNavCatA {background:#f9e6e6;color:#780909}
.fastNavForumA {color:#780909}
/* -------------------------- */

/* forum Page switches */
.pagesInfo {background:#c0c0c0;padding-right:10px;font-size:7pt;}
.switches {background:#2B2B2B;}
.switch {background:#e8e8e8;width:15px;font-size:7pt;}
.switchActive {background:#790707;font-weight:bold;color:#FFFFFF;width:15px}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#552222;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#552222;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#000000;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#CCCCCC;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#f7f7f7;}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#404040;color:#FFFFFF;}
.threadLastPostTd {padding:2px;font-size:7pt;}
.threadDescr {color:#000000;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#444444;height:25px;font-weight:bold;font-size:7pt;color:#ffffff;padding-left:40px; }
.threadsDetails {padding:2px;background:#000000;height:20px;color:#ffffff;}
.forumOnlineBar {padding:2px;background:#f7f7f7;height:20px;color:#000000;}

a.threadPinnedLink:link {text-decoration:none; color:#bc0e0e;}
a.threadPinnedLink:visited {text-decoration:none; color:#bc0e0e;}
a.threadPinnedLink:hover {text-decoration:underline; color:#000000;}
a.threadPinnedLink:active {text-decoration:underline; color:#bc0e0e;}

.threadPinnedLink,.threadLink {font-weight:bold;}
a.threadLink:link {text-decoration:underline; color:#552222;}
a.threadLink:visited {text-decoration:underline; color:#552222;}
a.threadLink:hover {text-decoration:none; color:#000000;}
a.threadLink:active {text-decoration:underline; color:#CCCCCC;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */

/* Posts View */
.postTable {background:#606060}
.postPoll {background:#002403;text-align:center;}
.postFirst {background:#002403;border-bottom:1px solid silver;}
.postRest1 {background:#002403;}
.postRest2 {background:#002403;}
.postSeparator {height:2px;background:#6e0000;}

.postTdTop {background:#000000;color:#FFFFFF;}
.postBottom {background:#000000;height:20px;color:#FFFFFF;}
.postBottom a:link,postBottom a:visited{color:#FFFFFF;text-decoration:underline;}
.postBottom a:hover{text-decoration:none;}
.postBottom a:active{color:#CCCCCC;}
.postUser {font-weight:bold;}
.postTdInfo {background:#e8e8e8;text-align:center;padding:5px;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#5DB705;}
.posttdMessage {background:#f7f7f7;padding:5px;}
.posttdMessage b,.posttdMessage i, .posttdMessage u {color:#6e0000;}
.posttdMessage a:link,.posttdMessage a:visited{color:#6e0000;text-decoration:underline;}
.posttdMessage a:hover,.posttdMessage a:active{color:#000000;text-decoration:none;}
.posttdMessage ul {list-style:none;margin:0;padding:0;display:inline-block;}
.posttdMessage li {list-style:none;margin:0;padding: 0 0 0 10px; background: url('/images/else/menu_li.gif') no-repeat 0px center;}

.postPoll {padding:5px;background:#dfdfdf;}
.pollQuestion {text-align:center;font-weight:bold;}
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.codeMessage {background:#e2e2e2;font-family:Courier New;font-size:13px;}
.quoteMessage {background:#e2e2e2;font-size:13px;}

.signatureView {font-size:7pt;}
.edited {padding-top:30px;font-size:7pt;text-align:right;color:#6e0000;}
.editedBy {font-weight:bold;font-size:8pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#028811;}
.statusOffline {color:#FF0000;}

a.postNumberLink:link,a.postNumberLink:visited{color:#FFFFFF;text-decoration:underline;}
a.postNumberLink:hover{color:#d13030;text-decoration:none;}
a.postNumberLink:active{color:#CCCCCC;}
/* ---------- */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('http://src.ucoz.ru/t/451/36.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('http://src.ucoz.ru/t/451/36.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* Post Form */
.codeButtons, .button,.postReset,.postSubmit,.postPreview {font-size:7pt;color:#000000;background:#e9e9e9;border:1px solid #6e0000;}
.codeCloseAll {font-size:7pt;color:#000000;background:#e9e9e9;border:1px solid #6e0000;font-weight:bold;}
.postNameFl,.postDescrFl {background:#f7f7f7;border:1px solid #6e0000;width:400px;}
.postPollFl,.postQuestionFl {background:#f7f7f7;border:1px solid #6e0000;width:400px;}
.postResultFl {background:#f7f7f7;border:1px solid #6e0000;width:50px;}
.postAnswerFl {background:#f7f7f7;border:1px solid #6e0000;width:300px;}
.postTextFl {background:#f7f7f7;border:1px solid #6e0000;width:550px;height:150px;color:#6e0000;}
.postUserFl {background:#f7f7f7;border:1px solid #6e0000;width:300px;}

.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
/* --------- */

/* ====== forum End ====== */


.modBlock{display:none;}

.loginButton, .pollBut, .searchSbmFl, .commSbmFl, .signButton {background:#6e0000;border:1px outset #000000;color:#FFFFFF;}


/* img ucoz style */

.imgAv-3 {cursor: pointer;}
.imgAv-2 {}
.unfoldedAv {}
.imgAv-1 {font-size: 11px; text-align: left; font-size: 8pt;}
.imgAv-body {display: none; font-size:8pt;}
\
/*-------------*/